Subject: [os2genau_digest] No. 270
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 9 Feb 2002 01:00:00 +1100 (EDT)

Date:- 9 February 2002

1================================================

From: "Steve Edmonds" <steveatedmondsfamily.co.nz>
Date: Fri, 08 Feb 2002 10:58:59 +1200 (NZST)
Subject: [os2genau] samba

Hi,
just an update on progress. I now have my samba server acting as 
the primary domain controller. Lan/Warp server was wound down 
yesterday after 5 years and there don't seem to be any glitches 
with OS/2 domain logons or resource assignments.

steve
_______________
Steve Edmonds
Steve71atattglobal dot net

2==============================================

From: Trevor Clarke <TClarkeatslatergordon dot com dot au>
Subject: Re: [os2genau] samba
Date: Fri, 8 Feb 2002 09:11:25 +1100 

How's it taking its forced redundancy?

3==============================================

From: "Steve Edmonds" <steveatedmondsfamily.co.nz>
Date: Fri, 08 Feb 2002 12:12:21 +1200 (NZST)
Subject: Re: [os2genau] samba

A sad day, deserves a gold watch.
May be we'll put it back in service with the next server addition.
Pass the PR200 along and use all new bigger better faster 
hardware.

steve

On Fri, 8 Feb 2002 09:11:25 +1100, Trevor Clarke wrote:

>How's it taking its forced redundancy?
>

4==============================================

Subject: Re: [os2genau] Australian Personal Computer
From: "Keith Bainbridge" <keithbatimpaq dot com dot au>
Date: Fri, 08 Feb 2002 14:05:56 +1100

John et al,

Here is what I am writing to the Editor of APC

Dear David

I have just returned after a couple of years away

I was disgusted to be unable to find the formerly excellent section on OS/2=
 I used look forward to reading some good advice

Where do I go for this advice now?

My 2 bob's worth

> On Sun, 23 Sep 2001 09:35:09 +1000, Ed Durrant wrote:
>
> >Simon, I can only agree. I have also written many times - even offering
> >to supply them with articles if they found it hard to get information.
>
> To all list-readers:
>
> is it time to tell them that our persistence has been rewarded with a
> kick in the teeth?
>
> I would be prepared to write a letter on behalf of the Melb SIG.
>
> Ed, Leigh B, and/or others in positions of accountability for SIGs
> around the place: should we each send them something on behalf of our
> organisations?
>
>
>
> Best regards
> John Angelico
> OS/2 SIG
> talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
> --------------------------------------------
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... To reformat a CD-ROM, use steel wool & elbow grease.
>

Regards

Keith Bainbridge
PO Box 324, BELMONT, Vic, 3216, Australia
Phone  +61 3 5241-1881 or +61408-522-706
Fax  +61 3 5241-9887
E-mail keithbatpobox dot com

I can help improve your business cash flow.

Powered by the E-mail PIM - Info Select - www.miclog dot com

5==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Fri, 08 Feb 2002 15:19:41 +1100 (EDT)
Subject: Re: [os2genau] Australian Personal Computer

Hi Keith

>I was disgusted to be unable to find the formerly excellent section
>on OS/2 I used look forward to reading some good advice
>Where do I go for this advice now?

Give up, its part of the NineMSN stable now. You will also notice
that Linux is also disappearing....

You can always try the OS/2 eZine, Voice, and Connect.

On a similar vain, Electronics Australia also ended its long run
(over 50 years, started as Wireless Weekly) and was turned into
a Consumer gadget magazine before dying in 2001.

Silicon Chip have purchased the rights to all articles and designs,
so at least reprints of past articles and projects are still available.

http://www.electronicsaustralia dot com dot au/

I bought my first one when I was about 8 (31 years ago :).

News Corp, Phhft.

Cheers
Ian B Manners
http://www.os2site dot com/

6==============================================

Date: Fri, 08 Feb 2002 16:51:18 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] samba

Be VERY careful regarding Systematic Attack !  Samba is not nearly 
as secure as OS/2, or even Windows 2000 !  (The guys in Canberra are
working on improving the security features of Samba on Linux). 

Cheers/2

Ed.

Trevor Clarke wrote:
> 
> How's it taking its forced redundancy?
> 
>         -----Original Message-----
>         From:   Steve Edmonds [SMTP:steveatedmondsfamily.co.nz]
>         Sent:   Friday, February 08, 2002 9:59 AM
>         To:     os2genauatos2 dot org dot au
>         Subject:        [os2genau] samba
> 
>         Hi,
>         just an update on progress. I now have my samba server acting as
>         the primary domain controller. Lan/Warp server was wound down
>         yesterday after 5 years and there don't seem to be any glitches
>         with OS/2 domain logons or resource assignments.
> 
>         steve
>         _______________
>         Steve Edmonds
>         Steve71atattglobal dot net
> 

7==============================================

From: "amoht" <amohtatozemail dot com dot au>
Date: Fri, 08 Feb 2002 20:06:10 -0500 (EST)
Subject: [os2genau] HP Deskjet Drivers

Hi,

Can someone advise me whether the OMNI driver for HP printers is the same for different models, or is it 
modified for them?

 Can I assume that if there is an OMNI driver for say a HP Deskjet in the 900 series that it will work for all 
Deskjets in the 900 series?

My reason for asking this is that there seems to be no drivers for any HP Deskjet printers that we can buy.
By the time IBM releases a driver for a model it is no longer available.

I am getting dissatisfied with my Epson Stylus Color 680 as it chews up ink cartridges. Costs a fortune. It's 
most annoying to be printing something urgent and suddenly run out of ink and not even be able to switch to 
the colour cartridge to print.

Alan Duval   <amohtatozemail dot com dot au>

8==============================================

Date: Fri, 08 Feb 2002 10:24:32 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] HP Deskjet Drivers

amoht schreef:

> Hi,
>
> Can someone advise me whether the OMNI driver for HP printers is the same for different models, or is it
> modified for them?
>
>  Can I assume that if there is an OMNI driver for say a HP Deskjet in the 900 series that it will work for all
> Deskjets in the 900 series?
>

It works for all of the 900 printers able to print to Dos. That are:

Hp 920c
HP 940c
HP 960c
HP 970cxi
HP 980cxi
HP 990cxi
Hp 1200c

So it won't work out well with the HP 995c. Albeit the latter only seems available in Europe.

>
> My reason for asking this is that there seems to be no drivers for any HP Deskjet printers that we can buy.
> By the time IBM releases a driver for a model it is no longer available.
>
> I am getting dissatisfied with my Epson Stylus Color 680 as it chews up ink cartridges. Costs a fortune. It's
> most annoying to be printing something urgent and suddenly run out of ink and not even be able to switch to
> the colour cartridge to print.
>
> Alan Duval   <amohtatozemail dot com dot au>
>

--
Groeten uit Gent,

   Kris

9==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Fri, 08 Feb 2002 21:29:26 +1100 (EST)
Subject: Re: [os2genau] HP Deskjet Drivers and OMNI.DRV

Hi Alan,

After replying to all of below, I now notice in eCS that I have 2 lots
of OMNI.DRV files in 2 separate directories.
Both are different sizes and dates.  Confusing.

They are in:-
D:\os2\dll\Printers
D:\os2\dll\OMNI

Anyone know which is the actual printer driver in use in eCS.?
I have checked my old backup of Warp4 and it only has D:\os2\dll\OMNI.

On with the game.. Answers to Alan below.

On Fri, 08 Feb 2002 20:06:10 -0500 (EST), amoht wrote:
> Hi,
> Can someone advise me whether the OMNI driver for HP printers is the same 
> for different models, or is it modified for them?

The OMNI drivers are for specific models and ranges. 
You don't go far wrong with the assumption that if the printer will 
print in DOS then it will most likely work in os/2.

Search for the OMNI.DRV file, double click on it and you will see all the 
models of printers that are supported by your current OMNI.DRV driver.

>  Can I assume that if there is an OMNI driver for say a HP Deskjet in the 
> 900 series that it will work for all 
> Deskjets in the 900 series?

Some HP 900 series are supported but not all.

> My reason for asking this is that there seems to be no drivers for any 
> HP Deskjet printers that we can buy.
> By the time IBM releases a driver for a model it is no longer available.

Not quite true.  Always download the latest OMNI.EXE file from the IBM
Device Driver Site and extract the readme file and the OMNI.DRV file.
Then armed with this latest list of suitable printers you can make an 
informed purchase.

The biggest problem is that no store or dealer stocks every brand or model
available.

> I am getting dissatisfied with my Epson Stylus Color 680 as it chews up 
> ink cartridges. Costs a fortune. 

Normal..!

> It's most annoying to be printing something urgent and suddenly run out of 
> ink and not even be able to switch to the colour cartridge to print.

Again.. Perfectly Normal..!

I would also suggest that you NEVER buy a inkjet that only can have either
ONE colour cartridge or a Black ink cartridge but not both at once.!

ALWAYS buy a model that can hold and use, both the colour and Black cartridges 
at the same time.  If you really want to spend money, then buy a printer
that has THREE separate colour and ONE black cartridge. The individual volumes 
will be greater, you will be able to only replace the colour you use the most
and you will keep the ink manufacturers in business for some time to come. :)

The HP will not be any better. ALL inkjets are expensive to operate.
Some brands &/or models have larger capacity  cartridges than others and will
appear to last longer.  The ultimate cost is still relatively the same.
Expensive.!

You can use non genuine ink cartridges and there are some (in Melbourne, Australia)
who will warranty the printer from problems that may arise as a result of using 
these cartridges.  You save not quite 50% on these cartridges.

> Alan Duval   <amohtatozemail dot com dot au>

Regards,
BobT.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/